/*  Desktop */
@media all and (min-width: 1601px) and (max-width: 1920px)
{

}

@media (max-width: 1536px) {
.cmn-title h1 {
	font-size: 50px;
}
.banner {
	padding: 100px 0 120px 0;
}
.testi-bx p {
	font-size: 16px;
}
.user-label h5 {
	font-size: 18px;
}
.user-label h6 {
	font-size: 15px;
}

.testi-bx {
	padding: 30px 30px;
}


}

/* Laptop */
@media (max-width: 1366px) {
	.banner {padding: 100px 0 110px 0;}
	.cmn-title h1 {font-size: 45px;}
	.cmn-title h1 b span {font-size: 45px;}

}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1200px) {
	.owl-carousel.owl-drag .owl-item {
	height: unset !important;
}
.testi-bx {
	padding: 20px;
}

}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991px)
{
	p{font-size: 14px !important;}
	/* Common Padding Section */
	.about-blog, .feature-blog, .download-blog{padding: 30px 0;}
	.arrow{display: none;}

	.banner {height: auto;padding: 70px 0 40px;background-position: top;background-size: contain;}

	.cmn-title > span{font-size: 14px;padding: 8px 10px;}
	.cmn-title h1, .cmn-title h2{font-size: 30px;}
	.cmn-title h1 b span{font-size: 30px;}
	.bnr-txt p, .cmn-title p{font-size: 14px;}
	.down-btn{padding: 10px 18px;font-size: 14px;}
	.about-img{margin-bottom: 15px;}
	.about-txt h6{font-size: 16px;}
	.about-txt 	p{font-size: 14px;}
	.feature-blog .cmn-title{margin: 0 auto 60px;}
	.fea-icon{min-width: 60px;width: 60px;height: 60px;}
	.fea-icon svg{width: 30px;height: 30px;}
	.fea-details{padding: 45px 20px 20px;}
	.fea-details h4{font-size: 18px;margin-bottom: 8px;}
	.feature-blog::before{height: 40px;margin: 0 auto -40px;}
	.testi-blog::before{height: 40px;margin: -40px auto 0px;}
	.trading-blog{padding: 80px 0;}
	.step h4{font-size: 16px;}
	.steps-section{ display: grid;grid-template-columns: repeat(2, 1fr);gap: 24px;}
	.owl-testi .owl-nav{position: unset;margin: 15px auto 0;justify-content: center;}
	.owl-testi .owl-nav button span{width: 40px;height: 40px;border-radius: 12px;}
	.testi-blog .cmn-title{margin: 0 auto 30px;}
	.testi-bx{padding: 16px;border-radius: 12px;}
	.user-label h5{font-size: 15px;}
	.user-label h6{font-size: 14px;}
	.user-label::before{top: 8px;}
	.testi-bx span svg{width: 16px;height: 16px;}
	.testi-bx p{margin: 10px auto;}
	.download-blog{height: auto;margin: 0 auto;}
	.download-txt h3{font-size: 30px;}
	footer {padding: 30px 0 15px;}

	.banner .row {flex-direction: column-reverse;gap: 25px;}
	/* .banr-img {max-width: 400px;margin: auto;} */
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767px)
{	
	.banner { padding: 90px 0 60px;}
	.feature-blog::before, .testi-blog::before{display: none;}
	.cmn-title h1, .cmn-title h2{font-size: 22px;}
	.download-txt h3{font-size: 20px;}
	.trading-blog, .testi-blog{padding: 30px 0;}
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575px)
{
	
	.steps-section{grid-template-columns: repeat(1, 1fr);gap: 20px;}
	.testi-blog .cmn-title, .trading-blog .cmn-title{margin: 0 auto 20px;}
	.feature-blog .container .row .col-lg-4:last-child .feature-box{margin-bottom: 0;}

	.testi-blog .owl-carousel .owl-stage-outer{overflow: hidden;}
	.testi-bx{box-shadow: none;}
	.owl-testi .owl-nav button span{width: 35px;height: 35px;}
	.icon-box{width: 50px;height: 50px;}
	.icon-box svg{width: 24px;height: 24px;}
	.cmn-title h1, .cmn-title h2{font-size: 18px;}
}